<scenario begin="ads">
	
	<screen type="Void" id="ads">
    <actions>
      <action type="Next" title="INAINTE">
				<set key="#info" key-title="info" value="file://ads.html" />
				<goto target="info"/>                 	
			</action>
		</actions>
	</screen>
	
  <screen type="Info" id="info" title="NTS ADS - PUBLICITATE">
		<field key="#info" />
		<actions>
      <action type="Exit" title="MENIU">
        <goto target="exit"/>
      </action>
    </actions>
	</screen>
  
</scenario>
